.forget-pass {
	padding: 30px;
	overflow: hidden;
	border-radius: 3px;
	border: 1px solid #ddd;
	background: url(../images/bg-forget-pass.jpg) no-repeat right center;
}
.forget-pass .note {
	max-width: 50%;
	line-height: 1.6em;
	margin-bottom: 10px;
}
.form-wrap .form-field {
	overflow: hidden;
	position: relative;
	margin-bottom: 15px;
}
.form-wrap .form-field.last {
	margin-bottom: 0;
}
.form-wrap .form-control {
	float: left;
	height: 40px;
	box-shadow: none;
	margin-right: 10px;
	border-radius: 3px;
}







































/* Responsive 1240px */
@media screen and (max-width: 1240px)
{
	
}

/* Responsive 1024px */
@media screen and (max-width: 1024px)
{
	.forget-pass .note {
		max-width: 60%;
	}
}

/* Responsive 768px */
@media screen and (max-width: 768px)
{
	.forget-pass {
		background: #f5f5f5;
	}
	.forget-pass .note {
		max-width: 100%;
	}
}

/* Mobile 767px */
@media screen and (max-width: 767px)
{
	.step-by-step::after {
		content: '';
		clear: both;
		display: table;
	}
	.step-by-step li {
		width: 25%;
		float: left;
		display: block;
	}
	.forget-pass {
		padding: 20px;
	}
	.form-wrap .form-control {
		width: calc(100% - 100px);
	}
}

/* Mobile 480px */
@media screen and (max-width: 480px)
{
	
}

/* Mobile 479px */
@media screen and (max-width: 479px)
{
	
}

/* Mobile 375px */
@media screen and (max-width: 375px)
{
	
}

/* Mobile 320px */
@media screen and (max-width: 320px)
{
	
}